[PATCH v2] wpa_supplicant: add support for VHT selector

Jouni Malinen j at w1.fi
Sat Jul 20 10:31:19 EDT 2013


On Thu, Jul 11, 2013 at 02:48:37PM +0200, Michal Kazior wrote:
> This allows wpa_supplicant to associate to an AP
> that has VHT selector set.
> 
> Without the patch it was impossible to connect to,
> e.g. hostapd-based AP that has require_vht=1.
> wpa_supplicant was complaining with:
> 
>   hardware does not support required rate 63.0 Mbps

Thanks, applied.

-- 
Jouni Malinen                                            PGP id EFC895FA


More information about the HostAP mailing list